@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

body {
    width: 100%;
    overflow-x: hidden;
}

.preload {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: fixed;
    z-index: 10000;
    opacity: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    -webkit-transition: opacity 400ms ease-in-out, visibility 0s 400ms;
    transition: opacity 400ms ease-in-out, visibility 0s 400ms
}

.partners_slider {
    padding: 0px 0 40px
}

.partners_slider h2 {
    text-align: center;
    width: 100%;
    margin-bottom: 20px
}

.partners_slider #partners_slider .item {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 200px !important
}

.partners_slider #partners_slider .item a {
    text-align: center;
    line-height: 1.2;
    font-weight: bold
}

.partners_slider #partners_slider .item img {
    max-height: 150px;
    width: auto;
    max-width: 100%;
    margin: 0 auto 5px
}

.partners_slider #partners_slider .item span {
    width: 100%;
    color: #000;
    font-size: 16px;
    line-height: 1;
    text-align: center
}

.backTo {
    display: inline-block;
    width: 100%;
    color: #000
}

.backTo:hover {
    color: #F4A801;
    text-decoration: none
}

.backTo img {
    width: 15px;
    margin-right: 5px
}

.after_text {
    text-align: center;
    margin-top: 20px
}

.after_text .btn-normal {
    font-size: 16px
}

.after_text .btn-normal:hover {
    color: #F4A801
}

.partners_slider #partners_slider .owl-dots {
    margin-top: 10px;
    text-align: center
}

.partners_slider #partners_slider .owl-dots .owl-dot {
    width: 12px;
    height: 12px;
    margin: 0 2.5px;
    background: #000;
    border-radius: 50%;
    outline: none
}

.partners_slider #partners_slider .owl-dots .owl-dot.active {
    background: #F4A801
}

.preload .logo {
    width: 100%;
    text-align: center;
    margin-bottom: 20px
}

.preload .logo img {
    width: 150px
}

.show-preloader {
    visibility: visible;
    opacity: 1
}

.circle {
    background-color: #F4A700;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: inline-block;
    -webkit-animation: bounce-circles 0.7s infinite ease-in-out;
    animation: bounce-circles 0.7s infinite ease-in-out
}

.preload .circle:nth-child(1) {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s
}

.preload .circle:nth-child(2) {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s
}

.preload .circle:nth-child(3) {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s
}

.preload .circle:nth-child(4) {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s
}

@-webkit-keyframes bounce-circles {

    0%,
    40%,
    100% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    20% {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px)
    }
}

@keyframes bounce-circles {

    0%,
    40%,
    100% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    20% {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px)
    }
}

.btn-border,
.btn-normal,
.btn-normal:hover {
    border: 2px solid #F4A700;
    text-decoration: none
}

.full_menu,
header .header {
    position: fixed;
    left: 0;
    top: 0
}

#hover_img h4,
.btn-normal,
.full_menu ul li a,
h1 {
    text-transform: uppercase
}

* {
    font-family: Roboto, sans-serif
}

body,
html {
    margin: 0;
    padding: 0
}

.back_to_catalog {
    width: 100% !important;
    margin-bottom: 10px
}

.back_to_catalog img {
    width: 15px;
    margin-right: 5px
}

.back_to_catalog a {
    color: #fff
}

.back_to_catalog a:hover {
    color: #fff;
    text-decoration: none
}

.mt40 {
    margin-top: 40px
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    background: #fff
}

.home_block h1,
.home_block h2,
.home_block h3,
.home_block h4,
h1 {
    color: #fff;
    font-size: 50px;
    font-weight: 700;
    margin: 0
}

h1.title_content {
    font-size: 25px;
    text-align: center;
    padding: 0 10%;
    width: 100%
}

.btn-border,
.btn-normal {
    display: inline-block;
    font-size: 20px;
    -webkit-transition: .5s;
    transition: .5s;
    font-weight: 700
}

.btn-normal {
    background: #F4A700;
    padding: 15px 40px;
    color: #fff;
    -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5)
}

.btn-border,
.btn-normal:hover {
    background: 0 0
}

.btn-normal:hover {
    color: #fff;
    -webkit-box-shadow: 1px 1px 15px #000;
    box-shadow: 1px 1px 15px #000
}

.btn-border {
    padding: 15px 35px;
    color: #F4A700;
    -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5)
}

.btn-border:hover {
    background: #F8D400;
    color: #fff;
    border: 2px solid #F8D400;
    -webkit-box-shadow: 1px 1px 15px #000;
    box-shadow: 1px 1px 15px #000
}

header .header {
    background: 0 0;
    width: calc(100% - 0px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 12px;
    z-index: 998
}

.logo img {
    width: 120px
}

.full_menu,
.section .overlay {
    width: 100%;
    height: 100%;
    text-align: center
}

.menu a i {
    font-size: 30px;
    color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s
}

.menu a i:hover {
    font-size: 30px;
    color: #F8D400
}

.menu .open_menu img {
    width: 40px
}

.section {
    min-height: 100vh
}

.home_block .section {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

.home_block .section h1 {
    -webkit-transition: 1s;
    transition: 1s
}

.home_block .section h1:hover {
    color: #F8D400
}

.section .overlay {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 100vh;
    background: rgba(0, 0, 0, 0.5)
}

.full_menu {
    background: rgba(0, 0, 0, 0.9);
    display: none;
    padding: 40px 15px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: space-between;
    -ms-flex-align: space-between;
    align-items: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    overflow: auto;
    z-index: 99999
}

.full_menu ul {
    width: 50%;
    list-style: none;
    padding-left: 0
}

.full_menu ul li a {
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 15px;
    -webkit-transition: .8s;
    transition: .8s
}

.full_menu ul li a:hover {
    color: #F8D400
}

@media (max-width: 767px) {
    .full_menu ul {
        width: 100%
    }
}

.full_menu .lang_block {
    margin-top: 40px;
    width: 100%;
    text-align: center
}

.full_menu .lang_block a {
    color: #fff;
    font-size: 25px;
    text-decoration: none;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 15px;
    -webkit-transition: .8s;
    transition: .8s
}

.full_menu .lang_block a:hover {
    color: #F8D400
}

.full_menu .close_menu {
    position: absolute;
    right: 20px;
    top: 20px
}

.full_menu .close_menu img {
    width: 30px
}

.full_menu .logo {
    width: 100%;
    margin-bottom: 40px;
    text-align: center
}

.full_menu .logo img {
    width: 100px
}

.home_block .section .text-center a {
    margin: 0 5px
}

.home_block .section p {
    width: 50%;
    display: inline-block;
    margin: 50px 0;
    color: #fff;
    -webkit-transition: 1s;
    transition: 1s;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    font-size: 20px
}

.home_block .section p:hover {
    color: #F8D400
}

#view2 {
    background-image: url(../images/radiator1.jpg)
}

#view7 {
    background-image: url(../images/otoplenie_garaga.jpg)
}

#view8 {
    background-image: url(../images/otoplenie_sportzal.jpg)
}

#view9 {
    background-image: url(../images/IMG_1472.JPG)
}

#view12 {
    background-image: url(/uploads/medicine.jpg)
}

#view11 {
    background-image: url(/uploads/187teplomax.jpg)
}

#view10 {
    background-image: url(../images/otoplenie_bar.jpg)
}

#view1 {
    background-image: url(../images/view1.jpg)
}

#view5 {
    background-image: url(../images/view5.jpg)
}

#view6 {
    background-image: url(../images/view6.jpg)
}

#view4 {
    background-image: url(../images/view4.jpg)
}

#view3 {
    background-image: url(../images/view3.jpg)
}

.anim_menu {
    -webkit-animation: show_menu 1s;
    animation: show_menu 1s;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important
}

.anim_menu .close_menu,
.anim_menu ul {
    -webkit-animation: show_ul 1s;
    animation: show_ul 1s
}

.popup {
    position: fixed;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 99990;
    -webkit-transition: 0.5s;
    transition: 0.5s
}

#product .modal_body .btn_and_count,
.popup.show {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

#product,
.my_modal {
    width: 100%;
    background: #ffff;
    padding: 40px 0;
    position: relative
}

.my_modal {
    min-height: auto
}

#product p.cena {
    color: #F4A702;
    font-size: 30px;
    font-weight: 700;
    margin: 0px 0 15px
}

#product input[type=checkbox] {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    margin-right: 5px
}

#product ul {
    list-style: none;
    padding-left: 0
}

#product ul li {
    color: #000;
    position: relative
}

#product ul.with_star {
    padding-left: 30px
}

#product ul.with_star li:before {
    content: '';
    background: url(../images/star.png) center no-repeat;
    background-size: 15px;
    position: absolute;
    left: -30px;
    top: 5px;
    height: 15px;
    width: 15px
}

.fancybox-image,
.fancybox-spaceball {
    background: #fff
}

.check_block {
    margin-bottom: 5px
}

.check_block label {
    color: #fff;
    font-size: 18px;
    margin-bottom: 0
}

.check_block.last {
    margin-bottom: 20px
}

#product .modal_body h1 {
    color: #000;
    font-size: 23px;
    margin: 0
}

input[type=number] {
    font-size: 25px;
    width: 80px;
    margin-right: 10px;
    border: 2px solid #000;
    color: #fff;
    background: #fff;
    padding: 5px
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.modal_control a.prev {
    position: absolute;
    left: 10px;
    top: calc(50% - 50px)
}

.modal_control a.next {
    position: absolute;
    right: 10px;
    top: calc(50% - 50px)
}

.modal_control a.next img,
.modal_control a.prev img {
    width: 30px
}

.close_modal {
    position: absolute;
    top: 20px;
    right: 20px;
    -webkit-transition: .5s;
    transition: .5s;
    color: #000;
    font-size: 20px
}

.close_modal img {
    width: 20px
}

.close_modal:hover {
    color: #F4A702
}

.btn_and_count div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch
}

.btn_and_count div a,
.modal_body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.btn_and_count div a {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #000;
    width: 20px;
    padding: 0 15px;
    background-color: #F4A702;
    -webkit-transition: .5s;
    transition: .5s;
    text-decoration: none;
    border: 2px solid #F4A702;
    font-size: 25px
}

.btn_and_count div input[type=number] {
    width: 60px;
    text-align: center
}

.btn_and_count div a:hover {
    background-color: #F4A702
}

.btn_and_count div input {
    margin: 0
}

.modal_body {
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 100%;
    align-items: flex-start;
}

#product .modal_body .tabs {
    margin-top: 20px;
    width: 100%
}
#product .modal_body .tabs .tabs_controls {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}
#product .modal_body .tabs .tabs_controls a {
    display: inline-block;
    color: #F4A702;
    text-decoration: none;
    padding: 5px 10px;
    margin-bottom: 20px
}

#product .modal_body .tabs .tabs_controls a.active,
.popup .my_modal .modal_body .tabs .tabs_controls a:hover {
    background: #F4A702;
    color: #fff
}

#product .modal_body .tabs .tab_content p {
    color: #000
}

.hide {
    display: none
}

#product .modal_gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding-right: 30px;
}
/* @media screen and (max-width: 991px) {
    
} */

#product .modal_gallery a[data-fancybox]:first-child {
    width: 100%;
    height: auto;
    background: #fff;
    padding: 20px 0
}

#product .modal_gallery a[data-fancybox] {
    width: calc((100% / 4) - 20px);
    display: inline-block;
    height: 100px;
    overflow: hidden
}

#product .modal_body>div {
    width: 50%
}

@-webkit-keyframes show_ul {

    0%,
    30% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes show_ul {

    0%,
    30% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-webkit-keyframes show_menu {
    0% {
        height: 0%;
        opacity: 0
    }

    50% {
        height: 100%;
        opacity: 1
    }
}

@keyframes show_menu {
    0% {
        height: 0%;
        opacity: 0
    }

    50% {
        height: 100%;
        opacity: 1
    }
}

.anim_close_menu {
    -webkit-animation: hide_menu 3s;
    animation: hide_menu 3s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.anim_close_menu .close_menu,
.anim_close_menu ul {
    -webkit-animation: hide_ul 3s;
    animation: hide_ul 3s
}

#hover_img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 40px 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

#hover_img div {
    width: calc((100% / 5) - 20px);
    text-align: center
}

#hover_img h4,
#hover_img a {
    -webkit-transition: .5s;
    transition: .5s;
    margin-top: 20px;
    font-size: 18px;
    color: #000;
    text-decoration: none
}

#hover_img h4:hover {
    color: #F4A702
}

#hover_img img {
    width: 80px
}

#done .my_modal,
#konsult .my_modal,
#order .my_modal {
    width: 320px;
    padding: 20px;
    -webkit-box-shadow: 0 0 5px rgba(255, 255, 255, 0.3);
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.3)
}

#konsult form,
#order form {
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

#konsult form textarea,
#order form textarea {
    resize: none;
    height: 60px;
    font-size: 16px
}

#konsult form div,
#order form div {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.error_form {
    color: red;
    margin: 10px 0
}

#gallery2 .section_bg {
    padding: 0;
    width: 100%
}

.new_down {
    background: #272626;
    padding: 40px 0
}

#gallery2 .item .overlay {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    background: transparent;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

#gallery2 .item h4 {
    color: #fff;
    font-size: 35px;
    margin: 0 0 20px
}

#gallery2 .owl-dots {
    position: absolute;
    bottom: 10px;
    width: 100%;
    margin: auto;
    text-align: center
}

#gallery2 .owl-carousel button.owl-dot.active span {
    background: #F4A700
}

.new_title {
    padding: 40px 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.new_title .row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.new_title .row p {
    font-weight: bold;
    font-size: 20px
}

.new_title .contact_block {
    margin-top: 40px;
    text-align: center
}

.new_title .contact_block p img {
    width: 25px;
    margin-right: 10px
}

.new_title .contact_block p a {
    color: #000
}

.new_title .contact_block .btn-normal {
    font-size: 16px
}

.new_title .contact_block .btn-normal:hover {
    color: #F4A702
}

.new_title h1 {
    text-shadow: none;
    color: #000;
    margin: 0
}

#gallery2 .owl-carousel button.owl-dot span {
    height: 15px;
    width: 15px;
    background: #fff;
    margin: 0 2px;
    border-radius: 50%;
    display: inline-block
}

#gallery2 .item p {
    color: #fff;
    font-size: 20px;
    margin: 0
}

#konsult form label,
#order form label {
    width: 100%;
    display: inline-block;
    margin-bottom: 5px;
    color: #000;
}

.main_photo {
    text-align: center;
    margin-bottom: 20px !important;
    display: inline-block
}

.main_photo img {
    max-height: 100%;
    width: auto;
    max-width: 100%
}

#konsult form input,
#order form input {
    width: auto;
    margin-bottom: 10px;
    font-size: 16px;
    padding: 5px
}

#done h5,
#konsult h5,
#order h5 {
    color: #000;
    margin: 0 0 20px;
    font-size: 20px
}

#done .modal_body {
    padding: 40px 0
}

@-webkit-keyframes hide_ul {
    0% {
        opacity: 1
    }

    50% {
        opacity: 0
    }
}

@keyframes hide_ul {
    0% {
        opacity: 1
    }

    50% {
        opacity: 0
    }
}

@-webkit-keyframes hide_menu {
    0% {
        height: 100%;
        opacity: 1
    }

    100% {
        height: 0;
        opacity: 0
    }
}

@keyframes hide_menu {
    0% {
        height: 100%;
        opacity: 1
    }

    100% {
        height: 0;
        opacity: 0
    }
}

@media (max-width: 1100px) {
    .popup .my_modal .modal_body h5 {
        font-size: 22px
    }

    #content.single_category .tiny_product h3 {
        font-size: 15px !important
    }
}

@media (max-width: 991px) {
    .btn-normal {
        padding: 10px 25px;
        font-size: 18px
    }

    #hover_img {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    #hover_img div {
        width: calc((100% / 3) - 20px);
        margin-bottom: 20px
    }

    .popup .my_modal {
        padding: 0;
        width: 100%
    }
}

@media (max-width: 768px) {

    .home_block h1,
    .home_block h2,
    .home_block h3,
    .home_block h4,
    h1 {
        font-size: 30px
    }

    #gallery2 .item .overlay {
        background: rgba(0, 0, 0, 0.5)
    }

    #gallery2 .item p {
        font-size: 16px;
        text-align: left
    }

    .contact_flex p {
        color: #000000;
        font-size: 16px
    }

    .contact_flex div:nth-child(1),
    .contact_flex div:nth-child(2) {
        text-align: center !important
    }

    .popup.show {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    .home_block .section p {
        width: 80%;
        margin: 20px
    }

    .logo img {
        width: 100px
    }

    #hover_img div {
        width: calc((100% / 2) - 20px)
    }

    .full_menu ul li a {
        font-size: 20px
    }

    .full_menu a img {
        width: 100px;
        left: calc(50% - 50px)
    }

    .adv {
        background: 0 0 !important
    }

    .adv .adv_items>div {
        margin: 20px 0 !important
    }

    .adv .adv_items>div img {
        display: none
    }

    #advanceres .mt40,
    #advanceres .p_items p {
        margin-top: 0
    }

    .adv .adv_items {
        width: calc(50% - 20px) !important
    }

    .partn .p_items span {
        padding: 0 10px !important;
        background-position: 20px 12px !important;
        background-size: 53px !important;
        color: #F4A702 !important;
        font-size: 20px !important;
        background-image: none !important
    }

    .popup {
        overflow: scroll
    }

    .modal_gallery {
        margin-bottom: 20px
    }

    .modal_body {
        padding: 20px
    }

    .popup .my_modal {
        min-height: auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        overflow: visible;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    #product .modal_body>div,
    .modal_body>div {
        width: 100%
    }

    #product,
    .my_modal {
        padding: 0
    }

    #fullPage .section {
        height: auto !important
    }
}

@media (max-width: 767px) {
    #onas .img_block img {
        display: none
    }
}

@media (max-width: 480px) {

    .adv,
    .partn {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    h1,
    h1.title_content {
        font-size: 20px;
        padding: 0 15px
    }

    .km,
    .new_title h1.title_content,
    .popup .my_modal .modal_body h5 {
        font-size: 16px !important
    }

    #product .modal_body h1 {
        font-size: 20px;
        padding: 0
    }

    .home_block .section p {
        font-size: 16px
    }

    .adv .adv_items p br {
        display: none
    }

    .adv .adv_items {
        width: 100% !important
    }

    .partn .p_items {
        width: 100%
    }

    .contact_flex {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .contact_flex div {
        width: 100% !important
    }
}

.footer {
    background: #000;
    padding-top: 40px;
    margin-top: 40px;
    border-top: 4px solid #F4A702;
    padding-bottom: 10px;
}
.footer p.title {
    color: #F4A702;
    font-weight: 700;
}

.footer a {
    color: #fff;
    font-size: 16px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-bottom: 5px;
}

.footer p {
    color: #fff;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    margin-bottom: 5px;
}
.footer a img,
.footer p img {
    width: 25px;
    height: auto;
    margin-right: 10px;
}
.footer a.logo img {
    width: 120px;
}

.footer p.copyright {
    text-align: center;
    font-size: 14px;
    margin-top: 80px;
    width: 100%;
    justify-content: center;
    margin-bottom: 0;
}
.footer .lang_block {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.footer .lang_block a {
    width: auto;
    margin: 0;
    padding: 0;
}
.footer .lang_block span {
    display: inline-block;
    color: #fff;
    padding: 0 10px;
}